--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766574661.32217'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766574661.22594'
    into_interval: 6h
    time: '1766574661.32208'
  minmax: 
    max: '1766574661.22594'
    min: '1766571482.22209'
    mtime: '1766574661'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766574661.22594'
    path: 02STAMP
    type: new
  - 
    epoch: '1766574341.47919'
    path: id/S/SH/SHINGO/JQ-Lite-1.57.meta
    type: new
  - 
    epoch: '1766574341.4778'
    path: id/S/SH/SHINGO/JQ-Lite-1.57.readme
    type: new
  - 
    epoch: '1766574341.45323'
    path: id/S/SH/SHINGO/JQ-Lite-1.57.tar.gz
    type: new
  - 
    epoch: '1766574341.44896'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766573941.96335'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766573941.95263'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766573941.89129'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766573941.79639'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766573941.78611'
    path: 00whois.html
    type: new
  - 
    epoch: '1766573630.17336'
    path: id/S/SH/SHINGO/JQ-Lite-1.56.meta
    type: new
  - 
    epoch: '1766573630.17196'
    path: id/S/SH/SHINGO/JQ-Lite-1.56.readme
    type: new
  - 
    epoch: '1766573630.15291'
    path: id/S/SH/SHINGO/JQ-Lite-1.56.tar.gz
    type: new
  - 
    epoch: '1766573565.08297'
    path: id/Y/YU/YUSRIDEB/CHECKSUMS
    type: new
  - 
    epoch: '1766573564.05283'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766573562.55325'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766573560.75409'
    path: id/S/SM/SMOURLHOU/CHECKSUMS
    type: new
  - 
    epoch: '1766573560.05436'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1766573559.09002'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1766573555.46032'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766573554.84835'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1766573548.48358'
    path: id/M/ME/MEDIALPHA/CHECKSUMS
    type: new
  - 
    epoch: '1766573547.1084'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766573542.29077'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1766573541.05374'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1766573540.40672'
    path: id/D/DK/DKECHAG/CHECKSUMS
    type: new
  - 
    epoch: '1766573538.30264'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1766573536.2589'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1766571482.59837'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766571482.57007'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766571482.22209'
    path: p6dists.json.gz
    type: new
